/*
Theme Name: Trolley Pub
Theme URI: http://visualcomposer.io
Description: Visual Composer Starter child theme
Author: TOMIS
Author URI: https://tomis.tech
Template: visual-composer-starter
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, blog, starter, responsive-layout, accessibility-ready, sandwich-menu
Text Domain: visual-composer-starter-child
*/

body, #main-menu ul li ul li, .comment-content cite, .entry-content cite {font-family: 'Montserrat', sans-serif !important;}
#main-menu>ul>li.btn{padding:0; text-transform:uppercase; background-color: #F8BD52; border-color: #F8BD52;border-radius:0;border:0;}
#main-menu>ul>li.btn a{color: #fff !important;}
@media only screen and (min-width: 768px){
	body:not(.menu-sandwich) #main-menu>ul>li a {padding: 0.875rem 0.747rem;}	
}

div#slider-down-link:hover {animation: bounce 1s;}

.main-content{padding-bottom:0 !important;}
.main-content .btn-primary {color: #fff !important; text-transform:uppercase; background-color: #F8BD52; border-color: #F8BD52;border-radius:0;border:0;}
.main-content .btn{font-size:1.125rem;font-weight:700;border-radius:0;border:0;padding:0.45rem 1.25rem;}
.fontlight{font-weight:300;}
.textcenter{text-align:center;}
.margintop30{margin-top:30px;}
.margintop15{margin-top:15px;}
.marginbottom0{margin-bottom:0;}
.marginleft30{margin-left:30px;}
.marginright30{margin-right:30px;}

/*Hexagon */
#hexGrid {display: flex;flex-wrap: wrap;width: 100%;margin: 0 auto;padding:0;overflow: hidden;list-style-type: none;}
#hexGrid.col-four{width:828px; max-width: 100%;}
#hexGrid li{padding:0;}
.hex {cursor:pointer;position: relative;visibility:hidden;outline:1px solid transparent;}
.hex::after{content:'';display:block;padding-bottom: 86.602%;  /* =  100 / tan(60) * 1.5 */}
.hexIn{position: absolute;width:96%;padding-bottom: 110.851%; /* =  width / sin(60) */margin:0 2%;overflow: hidden;visibility: hidden;outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */-webkit-transform: rotate3d(0,0,1,-60deg) skewY(30deg);-ms-transform: rotate3d(0,0,1,-60deg) skewY(30deg);transform: rotate3d(0,0,1,-60deg) skewY(30deg);z-index: 0;}
.hexIn * {position: absolute;visibility: visible;outline:1px solid transparent;}
.hexLink {display:block;width: 100%;height: 100%;text-align: center;color: #fff;overflow: hidden;-webkit-transform: skewY(-30deg) rotate3d(0,0,1,60deg);-ms-transform: skewY(-30deg) rotate3d(0,0,1,60deg);transform: skewY(-30deg) rotate3d(0,0,1,60deg);}
.hex img, .hex p img {left: -100%;right: -100%;width: auto;height: 100%;margin: 0 auto;-webkit-transform: rotate3d(0,0,0,0deg);-ms-transform: rotate3d(0,0,0,0deg);transform: rotate3d(0,0,0,0deg);}
.hex .caption {width: 100%;visibility: visible;height: 100%;padding: 5%;box-sizing:border-box;background-color: rgba(9, 0, 0, 0.3);-webkit-transition:  -webkit-transform .2s ease-out, opacity .3s ease-out;transition: transform .2s ease-out, opacity .3s ease-out;z-index: 999;}
.hex:hover .caption {background-color: rgba(22, 22, 21, 0);}
.col-four .hex .caption{background-color: rgba(128, 128, 128, 0);}
.col-four .hex:hover .caption{background-color: rgba(22, 22, 21, 0.3);}
.hex h1 {position:absolute;left:0;right:0;font-family: 'Montserrat', sans-serif;text-transform:uppercase;color:#FFF;}
.hexLink:hover h1, .hexLink:focus h1,
.hexLink:hover p, .hexLink:focus p,
.hexLink:hover .caption, .hexLink:focus .caption{-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.hex h1 .more{position: relative; text-align: center; width: 100%; margin-top: 1rem;}
.hex h1 .more a{position: relative; display: inline-block; width: auto; text-decoration: none; font-family: Montserrat; text-transform: uppercase; color: #FFF !important; font-size: 12px; margin: 0; padding: .5rem 1.5rem; border: 2px solid #FFF; background-color: rgba(124,124,124,0.8);} 
.hex h1 .more a:hover{}
/*single blog*/
.single-post .header-image .fade-in-img{
      margin-top:140px;
  }
   

@media (min-width:1201px) {
  #hexGrid{
    padding-bottom:10%
  }
  
  #hexGrid.col-three .hex h1{font-size:2rem; font-weight:700; padding-top:52.5%;}
}

@media (min-width:901px) {
  #hexGrid.col-three .hex {
    width: 33.3333%; /* = 100 / 3 */
  }
  #hexGrid.col-three .hex:nth-child(5n+4){ /* first hexagon of even rows */
    margin-left:16.67%;  /* = width of .hex / 2  to indent even rows */
  }
  #hexGrid.col-three .hex:last-child{margin-left:33.3333%;}
  #hexGrid.col-four .hex h1{font-size:1.125rem; font-weight:700; padding-top:50%;}
}

@media (max-width: 1200px) and (min-width:901px) { 
  #hexGrid{
    padding-bottom: 8.5%
  }

  #hexGrid.col-three .hex h1{font-size:1.5rem; font-weight:700;}
}

@media (max-width: 1200px) and (min-width:1024px) { 
  #hexGrid.col-three .hex h1{padding-top:47.5%;}
}

@media (max-width: 1023px) and (min-width:901px) { 
  #hexGrid.col-three .hex h1{padding-top:37.5%;}
}

@media (max-width: 900px) and (min-width:601px) {
  #hexGrid{
    padding-bottom: 12.5%
  }
  
  #hexGrid.col-three .hex {
    width: 50%; /* = 100 / 2 */
  }
  #hexGrid.col-three .hex:nth-child(3n+3){ /* first hexagon of even rows */
    margin-left:25%;  /* = width of .hex / 2  to indent even rows */
  }	
  
  #hexGrid.col-three .hex h1{font-size:1.75rem; font-weight:600; padding-top:52.5%;}
}

@media (min-width: 768px) {
  
  #hexGrid.col-four .hex {
    width: 25%; /* = 100 / 4 */
  }
  #hexGrid.col-four .hex:nth-child(6n+5){ /* first hexagon of even rows */
    margin-left:12.5%;  /* = width of .hex / 2  to indent even rows */
  }
  
  #hexGrid.col-four .hex h1{font-size:1rem; font-weight:700; padding-top:50%;}
}

@media (max-width: 767px) and (min-width:601px) {
  #hexGrid.col-four .hex {
    width: 33.3333%; /* = 100 / 3 */
  }
  #hexGrid.col-four .hex:nth-child(5n+4){ /* first hexagon of even rows */
    margin-left:16.67%;  /* = width of .hex / 2  to indent even rows */
  }
  
  #hexGrid.col-four .hex h1{font-size:1.125rem; font-weight:700; padding-top:50%;} 
}

@media (max-width: 600px) {
  #hexGrid{
    padding-bottom: 16.5%
  }
  
  #hexGrid.col-four .hex, #hexGrid.col-three .hex  {
    width: 66.66%; /* = 100 / 1 */
  }
  #hexGrid.col-four .hex:nth-child(2n+2), #hexGrid.col-three .hex:nth-child(2n+2){ /* first hexagon of even rows */
    margin-left:33.33%;  /* = width of .hex / 2  to indent even rows */
  }	
  
  #hexGrid.col-three .hex h1{font-size:1.75rem; font-weight:600; padding-top:52.5%;}
  #hexGrid.col-four .hex h1{font-size:1.125rem; font-weight:700; padding-top:50%;}  
}

/* Forms */
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield select,
body .gform_wrapper .gform_body .gform_fields .gfield textarea {font-family: Montserrat, sans-serif !important;}
body .gform_wrapper .top_label .gfield_label {font-family: Montserrat, sans-serif !important;}
body .gform_wrapper input[type="submit"] {font-family: Montserrat, sans-serif !important;}

/* Sub site style */
#header{}
#header nav{box-shadow: 2px 3px 6px 0px rgba(0, 0, 0, 0.05); -webkit-box-shadow: 2px 3px 6px 0px rgba(0, 0, 0, 0.05); -moz-box-shadow: 2px 3px 6px 0px rgba(0, 0, 0, 0.05);}
#main-menu > ul > li > a{font-size:1rem; font-weight:700; text-transform:uppercase;}
.content-wrapper{padding: 0; margin: 0;}

#videointro{}
#videointro h2.introtitle, #videointro h2{position:relative; font-size:2.3rem; font-weight:700; text-transform:uppercase;margin-bottom:0.875rem;padding-bottom:0.875rem;}
#videointro .introtitle:before, #videointro h2:before{content:""; position:absolute; bottom:0; height:3px;background-color:#F8BD52;}
#videointro .introtext{font-size: 0.875rem; line-height:1.4; text-align: justify; margin-bottom:0.875rem;}
#videointro .introbutton{}

@media (min-width:1200px) { 
	#videointro #colleft{padding-right:1.5rem;}
	#videointro #colright{padding-left:1.5rem;}
}

@media (min-width:1024px) { 
	#videointro .introtitle:before, #videointro h2:before{width:60%;}
}

@media (max-width:1023px) {
	.colhidden{display:none;}
	#routes .colwide, #testimonial .colwide{width:100%;}
	#videointro #colleft{display:none;}
	#videointro #colright{width:100%;text-align:center;}
	#videointro .introtitle:before, #videointro h2:before{left:0;right:0;margin:0 auto;width:40%;}
}

#tours{color:#FFF;}
#tours > .wpb_column{padding-left:15px;padding-right:15px;}
#tours h2, #tours h2.tourtitle{position:relative; color:#FFF;font-size:2.3rem;letter-spacing:2px;font-weight:700;text-transform:uppercase;margin-bottom: 1.5rem;}
#tours h2 .fontlight, #tours h2.tourtitle .fontlight{letter-spacing:0.5rem;}
#tours p.tourintro{font-size: 0.875rem; line-height: 1.6; letter-spacing: 2px;}
@media (max-width: 1200px) {
	#tours .wpb_column .wpb_column{width:100%;text-align:center;}
}

#routes{text-align:center;color:#FFF;}
#routes h2, #routes h2.routetitle{position:relative; color:#FFF;font-size:2.3rem;letter-spacing:2px;font-weight:700;text-transform:uppercase;margin-bottom:0.875rem;padding-bottom:0.875rem;}
#routes h2:before, #routes h2.routetitle:before{content:""; position:absolute; bottom:0; left:0; right:0; margin:0 auto; height:3px;background-color:#F8BD52;}
#routes p.routetext{font-size: 0.875rem; line-height: 1.4; margin-bottom: 3rem; word-break: break-all;}
#routes p.routebutton{}
#routes p.routebutton a.btn{min-width:160px;padding:0.45rem 1.75rem;}

@media (min-width:1024px) {
	#routes {padding-top:86px;padding-bottom:86px;}
	#routes h2:before, #routes h2.routetitle:before{width:60%;}
}

@media (max-width:1023px) {
	#routes .wpb_column .vc_row{padding-top:24px;padding-bottom:24px;}	
	#routes p.routebutton a{display: block; margin: 0 auto 1.5rem; width: 146px;}
	#routes h2:before, #routes h2.routetitle:before{width:40%;}
	#routes p.routetext{width: 80%; margin-left: auto; margin-right: auto;}
}

#testimonial{text-align:center;color:#343433;}
#testimonial h2, #testimonial h2.testimonialtitle{position:relative; color:#343433;font-size:2.3rem;letter-spacing:2px;font-weight:700;text-transform:uppercase;margin-bottom:0.875rem;padding-bottom:0.875rem;}
#testimonial h2:before, #testimonial h2.testimonialtitle:before{content:""; position:absolute; bottom:0; left:0; right:0; margin:0 auto; height:3px;background-color:#F8BD52;}
#testimonial ul.slick-dots{}
#testimonial ul.slick-dots li{padding:0;}
#testimonial ul.slick-dots li:before{display:none;}
#testimonial .ult-carousel-wrapper .text{font-size:0.875rem;letter-spacing: 2px;}
#testimonial .ult-carousel-wrapper .author{font-size:1rem; font-weight:700; text-transform:uppercase;}
#testimonial .slick-slider .slick-slide{outline:none;}

@media (min-width:1024px) { 
	#testimonial h2:before, #testimonial h2.testimonialtitle:before{width:35%;}
}

@media (max-width:1023px) {
	#testimonial h2:before, #testimonial h2.testimonialtitle:before{width:40%;}
}

#gallery .vc_images_carousel.vc_per-view-more .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item>.vc_inner {margin: 0;}
#gallery .vc_images_carousel.vc_per-view-more .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item>.vc_inner img{width:100%;}
#gallery  .wpb_content_element{margin-bottom:0;}


#pageheader{}
#pageheader .wpb_content_element{margin-bottom:0;}
@media only screen and (min-width: 768px){
	#pageheader #pageheadercontent, .padded-text {padding:30px 45px 30px 75px;}	
}

@media only screen and (max-width: 767px){
	#pageheader #pageheadercontent, .padded-text{padding:30px 30px;}	
}

#pageheader #pageheadercontent h2, #pageheader #pageheadercontent .title, .alternating-rows  h2{color:#F8BD52;font-size:2.3rem;letter-spacing:2px;font-weight:700;text-transform:uppercase;margin-bottom:1.5rem;}
#pageheader #pageheadercontent p.intro, #pageheader #pageheadercontent .intro, .alternating-rows .intro{color:#161615;font-size: 0.875rem; line-height: 1.6; letter-spacing: 2px;margin-bottom:1.5rem;}
#pageheader #pageheadercontent h3, .alternating-rows h3{color:#161615;font-size:1.125rem;font-weight:700;text-transform:uppercase; margin-bottom: 1.5rem;}
#pageheader #pageheadercontent ul.highlight{}
#pageheader #pageheadercontent ul.highlight li, .alternating-rows ul.highlight li{color:#161615;font-size: 0.875rem;padding-left:0;position:relative;letter-spacing: 2px;margin-bottom:0.45rem;}
#pageheader #pageheadercontent ul.highlight li:before, .alternating-rows ul.highlight li:before {content: "+"; font-size: 0.875rem; margin-right: 4px; position: relative; left: 0; color: #161615; vertical-align: middle;}

#mapsection{text-align:center;}
#mapsection h2,#mapsection h2.title{font-size:2rem;font-weight:700;text-transform:uppercase;color:#FFF;}
#mapsection h2 span, #mapsection h2 .sub{font-size:1.5rem;font-weight:400;color:#161615;letter-spacing:2px;}

#header{}
@media only screen and (min-width: 1024px){#header .container{width:100%;padding-left:40px;padding-right:40px;}#header .utility-menu .container{padding-right:20px;}}
#header .utility-menu{font-size:1rem;line-height:1;font-family: 'Montserrat', sans-serif;color:#fff;}
#header .utility-menu li{display:inline-block;font-size:0.875rem;}
#header .utility-menu li a, #header .utility-menu a{color:#FFF;}
#header .utility-menu ul {margin:0;padding:0;list-style:none;}
#header .utility-menu .header-social-network{padding:0;text-align:left;}
#header .utility-menu .header-social-network ul.header_sn li{margin-right:1rem;}
#header .utility-menu .header-social-network ul.header_sn li a{color:#FFF !important;border:0;text-decoration:none;}
#header .utility-menu .contact-details{text-align:right;}
#header .utility-menu .contact-details ul li i{padding-right:1rem;}
#header .utility-menu .contact-details ul li{margin-left:1.5rem;}

#header .primary-menu{position:relative;z-index:9999;box-shadow: 2px 3px 6px 0px rgba(0, 0, 0, 0.05); -webkit-box-shadow: 2px 3px 6px 0px rgba(0, 0, 0, 0.05); -moz-box-shadow: 2px 3px 6px 0px rgba(0, 0, 0, 0.05);}
#header .primary-menu .header-logo{padding:0;text-align:left;}
#header .primary-menu .header-logo img{}
#header .primary-menu .primary-menu-container{-webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out;text-align:right;}
#header .primary-menu .primary-menu-wrapper{position:relative;padding-top:20px;padding-bottom:20px;}
#header .primary-menu #menu-main{display: inline-block; margin:10px 0;padding:0;list-style:none;}
#header .primary-menu #menu-main li{margin:0;padding:0;position:relative;display:inline-block;vertical-align:middle;}
#header .primary-menu #menu-main li a{font-family: 'Montserrat', sans-serif; font-weight:700;font-size:1rem;text-transform:uppercase;color: #343433;padding: .875rem .747rem;text-decoration:none;}
#header .primary-menu #menu-main li.btn{background:transparent;border:0;}
#header .primary-menu #menu-main li.btn a{color:#FFF;background-color: #f8bd52; border-color: #f8bd52;border-radius: 0;border: 0;}

#header .primary-menu #menu-main li .sub-menu li a{font-weight: 400; text-transform: none;}



@media only screen and (min-width: 1200px){
	.toggle-menu-item{display:none;}
	#header .primary-menu #menu-main li.menu-item-has-children>a:before { content: '\f107'; top: 50%; right: 1.5em; margin-top: -10px; font-family: FontAwesome; font-size: .7em; position: absolute;}
	#header .primary-menu #menu-main li.menu-item-has-children>a {padding-right: 2.05em; margin-right: 0;}
	#header .primary-menu #menu-main li .sub-menu{transition: all .3s ease; display: block!important; padding: 0; visibility: hidden; opacity: 0; z-index: 100; position: absolute; right: 100%; top: 100%; left: 0; margin-top: 1rem; text-align:left; width: 13.75rem; background-color: #fff; box-shadow: 2px 3px 6px 0 rgba(0,0,0,.05); -webkit-box-shadow: 2px 3px 6px 0 rgba(0,0,0,.05); -moz-box-shadow: 2px 3px 6px 0 rgba(0,0,0,.05);}	
	#header .primary-menu #menu-main li:hover .sub-menu{visibility: visible; opacity: 1;}
	#header .primary-menu #menu-main li .sub-menu li{position:relative;padding:0;}
	#header .primary-menu #menu-main li .sub-menu li a{padding: 12px 18px; display: block; line-height: 1.7;}
}
@media only screen and (min-width: 1200px){
	#header .primary-menu #menu-main{display:block;}
	.toggle-menu-item{display:none;}
}
@media only screen and (max-width: 1199px){
	#header .primary-menu #menu-main{display:none;}
  #menu-main .menu-item-has-children a:after{
    content: '\f107';
    top: 1.8EM;
    right: -.5em;
    margin-top: -10px;
    font-family: FontAwesome;
    font-size: .7em;
    position: absolute;
     
  }
  #menu-main .menu-item-has-children.open a:after{

content: '\f106';


}
  #menu-main .sub-menu{  max-height:0; overflow:hidden; transition: max-height 0.50s ease-in-out;}
  #menu-main .open .sub-menu { max-height:1000px;}
	.toggle-menu-item{display:block;}
}

.toggle-menu-item{position:absolute;top:0;right:0;}
.c-hamburger {position: relative; float:right; overflow: hidden; margin: 0 0 0 2rem; padding:2.5rem 0; width:90px; height:30px; font-size: 0; text-indent: -9999px; appearance: none; box-shadow: none; border-radius: none; border: none; cursor: pointer; transition: background 0.3s;background-color:transparent;z-index:9999;}
.c-hamburger:focus {outline: none;}
.c-hamburger span {display: block; position: absolute; height: 0; width:100%; background: #343433;}
.c-hamburger span::before, .c-hamburger span::after {position: absolute; display: block; left: 0; width: 100%; height: 10px; background-color: #343433; content: "";}
.c-hamburger span::before {top: -15px;}
.c-hamburger span::after {bottom: -15px;}
.c-hamburger--htx {background-color: transparent;}
.c-hamburger--htx span {transition: background 0s 0.3s;}
.c-hamburger--htx span::before, .c-hamburger--htx span::after {transition-duration: 0.3s, 0.3s; transition-delay: 0.3s, 0s;}
.c-hamburger--htx span::before {transition-property: top, transform;}
.c-hamburger--htx span::after {transition-property: bottom, transform;}
.c-hamburger--htx.is-active span::before, .c-hamburger--htx.is-active span::after{background-color: #F8BD52;}

.toggle-menu-list{margin:0;padding:0;list-style:none;}
.toggle-menu-list li{display:inline-block;vertical-align:middle;}
.toggle-menu-list li i{padding-right: 1rem;}
.toggle-menu-list li a{color:#343433;text-decoration:none;}
.toggle-menu-list li.contact-number{display:none;}
@media (max-width: 991px) and (min-width: 768px){.toggle-menu-list li.contact-number{display:inline-block;}}

 
  
 
@media (max-width:767px){.single-post .header-image .fade-in-img{
      margin-top:95px;
}.toggle-menu-list li{padding:0 !important;}.c-hamburger{margin:0 !important;width: 60px !important;height: 20px !important;}.c-hamburger span::before, .c-hamburger span::after{height:6px !important;}.c-hamburger span::before {top: -9px !important;}.c-hamburger span::after {bottom: -9px !important;}}
@media (max-width:532px){.single-post .header-image .fade-in-img{
          margin-top: calc(22% + 86px);
}#header .primary-menu .header-logo img{max-width:100%;}.toggle-menu-item{position:relative !important;float:right;}.c-hamburger{padding:1.5rem 0 !important;}#header .primary-menu .primary-menu-container.menu-on{width:100% !important;}}
#header .primary-menu .primary-menu-container.menu-on{display:block !important;position:absolute; width: 260px; top: 80%;right:0;margin:0;padding: 0.25rem 1.5rem; background-color: #FFF;box-shadow: 2px 3px 6px 0 rgba(0,0,0,.05); -webkit-box-shadow: 2px 3px 6px 0 rgba(0,0,0,.05); -moz-box-shadow: 2px 3px 6px 0 rgba(0,0,0,.05);}
#header .primary-menu #menu-main.menu-toggle-on{display:block !important;}
#header .primary-menu #menu-main.menu-toggle-on li{display:block;margin:0;padding:0;}
#header .primary-menu #menu-main.menu-toggle-on li a{display:block;padding:0.5rem 0.75rem;}

/* Footer */ 
#footer{}
#footer .footer-widget-area{background:transparent url(images/contact-bg@3x.png) center / cover no-repeat;}
#footer .footer-widget-area .gform_wrapper{}
#footer .footer-widget-area .gform_wrapper form.footer-opt-in{font-family: Montserrat, sans-serif !important; font-size:16px;}
#footer .footer-widget-area .gform_wrapper form.footer-opt-in .gform_heading{text-align: center;}
#footer .footer-widget-area .gform_wrapper form.footer-opt-in .gform_heading .gform_title{color: #FFF; font-size: 3rem; text-transform: uppercase;}
#footer .footer-widget-area .gform_wrapper form.footer-opt-in .gform_footer{text-align: center;}
#footer .footer-widget-area .gform_wrapper form.footer-opt-in .gform_footer input.button{margin:0; background-color:#F8BD52; text-transform: uppercase; border: 0; -webkit-appearance: none; outline: 0; color: #FFF; padding: 0.25rem 1.5rem; width:auto;}
#footer .footer-widget-area .gform_wrapper div.validation_error{color: #FFF; border-top: 1px solid #FFF; border-bottom: 1px solid #FFF;}
#footer .footer-widget-area .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error{border: 0; background-color: transparent;}
#footer .footer-widget-area .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{color:#FFF;}

#footer .footer-bottom{padding: 3.25rem 0 1.25rem;}
#footer .footer-bottom a.logo{display: inline-block; margin-bottom: 2rem;}
#footer .footer-bottom a{border: 0 !important;}
#footer .footer-bottom .widget{margin-bottom:3rem;}
#footer .footer-bottom .widget, #footer .footer-bottom .widget .widget-title{font-family: Montserrat, sans-serif !important; font-size:12px; font-weight:600; color:#000; text-transform: uppercase;}
#footer .footer-bottom .widget .copyright{font-size:10px;}
#footer .footer-bottom .widget ul{list-style: none; padding: 0; margin:0;}
#footer .footer-bottom .widget ul li{}
#footer .footer-bottom .widget ul li a{display: inline-block; border: 0 !important; line-height: 2; color: #000; text-decoration:none;}
#footer .footer-bottom .widget ul li a:hover{text-decoration:underline;}
#footer .footer-bottom .footer-left-column, #footer .footer-bottom .footer-center-column, #footer .footer-bottom .footer-right-column{text-align:center;}
#footer .footer-bottom .footer-left-column{}
#footer .footer-bottom .footer-center-column{}
#footer .footer-bottom .footer-right-column{}


/* form placeholder overrides - have to use !important or this doesn't work
--------------------------------------------- */

#gform_3 ::-webkit-input-placeholder { color:#ccc !important; }
#gform_3 :-moz-placeholder { opacity: 1; color:#ccc !important; } /* Firefox 18- */
#gform_3 ::-moz-placeholder { opacity: 1; color:#ccc !important; } /* firefox 19+ */
#gform_3 :-ms-input-placeholder { color:#ccc !important; } /* ie */
#gform_3 input:-moz-placeholder { color:#ccc !important; }

::-webkit-input-placeholder {color: #343433 !important;}
:-ms-input-placeholder {color: #343433 !important;}
::-moz-placeholder {color: #343433 !important;opacity: 1 !important;}
:-moz-placeholder {color: #343433 !important;opacity: 1 !important;}

/* 4 column Gravity Forms custom ready class ------------------------------------------------------*/

.gform_wrapper .top_label li.gfield.gf_first_quarter,
.gform_wrapper .top_label li.gfield.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gf_third_quarter,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter {margin:0 0 8px 0;padding-right:0;width:22% !important;}
.gform_wrapper .top_label li.gfield.gfield_error.gf_first_quarter,
.gform_wrapper .top_label li.gfield.gfield_error.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter {}
.gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter {margin-right:1% !important;}
.gform_wrapper .top_label li.gfield.gf_first_quarter {float:left;clear:left!important;}
.gform_wrapper .top_label li.gfield.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gf_third_quarter,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter {float:left;margin-left:4% !important;clear:none!important;}
.gform_wrapper .top_label li.gfield.gfield_error.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter {margin-left:3% !important;}
.gform_wrapper .top_label li.gfield.gf_first_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_first_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_first_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_first_quarter select.large,
.gform_wrapper .top_label li.gfield.gf_second_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_second_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_second_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_second_quarter select.large,
.gform_wrapper .top_label li.gfield.gf_third_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_third_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_third_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_third_quarter select.large,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter select.large {width:100% !important;}
.gform_wrapper .top_label li.gfield.gf_first_quarter+li.gsection,
.gform_wrapper .top_label li.gfield.gf_third_quarter+li.gsection {padding:16px 0 8px 0;}
.gform_wrapper .top_label li.gfield.gf_first_quarter+li.gfield,
.gform_wrapper .top_label li.gfield.gf_second_quarter+li.gfield,
.gform_wrapper .top_label li.gfield.gf_third_quarter+li.gfield,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter+li.gfield {clear:both;}
.gform_wrapper .top_label li.gfield.gf_first_quarter+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_second_quarter+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_third_quarter+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter+.gform_footer {clear:both;}

@-webkit-keyframes bounce {
	0%, 20%, 60%, 100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
	}

	80% {
		-webkit-transform: translateY(-5px);
		transform: translateY(-5px);
	}
}

@media only screen and (min-width: 641px){
	.gform_wrapper .top_label li.gfield.gf_left_third{padding-right:24px;padding-left:0;}
	.gform_wrapper .top_label li.gfield.gf_middle_third{padding-right:24px;padding-left:24px;}
	.gform_wrapper .top_label li.gfield.gf_right_third{padding-right:0;padding-left:24px;}
}

@media only screen and (max-width: 550px), only screen and (max-device-width: 550px){
	.gform_wrapper .top_label li.gfield.gf_left_third, 
	.gform_wrapper .top_label li.gfield.gf_middle_third,
	.gform_wrapper .top_label li.gfield.gf_right_third,
	.gform_wrapper .top_label li.gfield.gf_first_quarter, 
    .gform_wrapper .top_label li.gfield.gf_second_quarter,
    .gform_wrapper .top_label li.gfield.gf_third_quarter,
    .gform_wrapper .top_label li.gfield.gf_fourth_quarter {
    margin:0 auto !important;
    width:80% !important;
    min-width:80% !important;
    max-width:80% !important;
	float: none !important;
    }
}

#gform_1 input,#gform_2 input,#gform_3 input {color:#000 !important;}
div#gform_confirmation_message_1, div#gform_confirmation_message_2  {color: #fff !important; text-align: center !important;}

ul#menu-main .xola-checkout.xola-custom, .hero-button .xola-custom{
color: #FFF;
background-color: #f8bd52;
border-color: #f8bd52;
border-radius: 0;
border: 0;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 1rem;
text-transform: uppercase;
padding: .475rem .747rem;
text-decoration: none;
}

.buttons .btn {
	min-width:180px !important;}

#gform_1 input.button,
#gform_2 input.button,
#gform_3 input.button{
margin: 0;
background-color: #F8BD52;
text-transform: uppercase;
border: 0;
-webkit-appearance: none;
outline: 0;
color: #FFF !important;
font-weight:600;
padding: 0.25rem 1.5rem;
width: auto;
}

#gform_3 input.button{
	margin: 0 auto;
	display:block;
}

.fixedheader {
    width: 100%;
    position: fixed;
    z-index: 1000;
	background-color: #fff;
}
.hero-button{
    

}
.nlposts-ulist-wtitle
{
    color: #000 !important;
    font-size: 12px !important;
    font-weight: 600 !important;
    letter-spacing: 0em !important;
    line-height: 1.9 !important;
    text-transform: uppercase !important;
    font-family: Montserrat, sans-serif !important;
	margin-bottom:0px !important;
}

h3.nlposts-ulist-title  {
    color: #000 !important;
    font-size: 12px !important;
    font-weight: 600 !important;
    letter-spacing: 0em !important;
    line-height: 1.7 !important;
    text-transform: uppercase !important;
    font-family: Montserrat, sans-serif !important;
	margin-bottom:0px !important;
}

.content-wrapper {
    margin: 142px -15px 0;
}

.single-post .content-wrapper {
	 margin: 22px -15px 0;
}

.entry-content ul a.yellow {
	color: #f8bd52;
	border-bottom: none;
}

.page-id-22 h3 {
margin-top:20px;
}

.page-id-22  .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {
    color: #FFF;
    background-color: #f8bd52;
    border-color: #f8bd52;
    border-radius: 0;
    border: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 1rem;
    text-transform: uppercase;
    padding: .475rem .747rem;
    text-decoration: none;
}

.single-post .header-image img {
	/*height:fit-content !important;*/
}

#gform_1 select#input_1_5 {
    color: #000;
    padding: 9px 4px;
    margin-top: 12px;
}

.gfield_time_ampm.ginput_container.ginput_container_time {
	width: 20px;
}

select#input_3_9_3 {
    padding: 9px 0px;
}

.gform_wrapper .gfield_time_hour i {
	margin-top:0% !important;
	visibility:hidden;
}

.no-pointer, .no-pointer img{
  cursor: auto!important;
}

.header-contact .xola-gift.xola-custom.btn.btn-primary,
.header-contact .btn.btn-primary.waiver{
color: #FFF;
background-color: #f8bd52;
border-color: #f8bd52;
border-radius: 0;
border: 0;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 1rem;
text-transform: uppercase;
padding: .475rem .747rem;
text-decoration: none;
}

.mobile-footer-menu {
    display:none;
}

@media only screen and (max-width: 992px){
    .mobile-footer-menu {
        position: fixed;
        bottom:0;
        left: 0;
        right: 0;
        height: 60px;
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        background-color: #343433;
        z-index: 9999;
    }
    
    .mobile-footer-menu a, .mobile-footer-menu div.xola-gift{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-flow: column nowrap;
        color: #fff;
    }

    .mobile-footer-menu div {
      cursor: pointer;
    }

    .mobile-footer-menu div.xola-checkout {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-flow: column nowrap;
      color: #fff;
      background-color: #F9BD52;
    }

    .mobile-footer-menu a:hover {
        text-decoration: none;
    }
    
    .mobile-footer-menu a i, .mobile-footer-menu div i{
        max-width: 24px;
        transition: all .5s;
    }
    
    .mobile-footer-menu a:hover i, .mobile-footer-menu div:hover i{
        transform: translateY(-3px);
    }
}